SOUND_(CURSOR_IDOU)
SOUND_(CURSOR_SENTAKU)
SOUND_(DORA)
SOUND_(GET_IDOU)
SOUND_(MENU_HYOUJI)
SOUND_(PAI_IDOU)
SOUND_(PIPIPIPI_ERROR)
SOUND_(SCORE_EFFECT)
SOUND_(SCORE_HYOUJI)
SOUND_(SCORE_KASAN)
SOUND_(START)
SOUND_(TANJYUN_ERROR)
SOUND_(UNDO)
